package com.engine.custom.yunxuetang.bean;

public class JobTypeRequestBody {
    private String name;
    private int orderIndex;
    private String parentThirdId;
    private String thirdId;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getOrderIndex() {
        return orderIndex;
    }

    public void setOrderIndex(int orderIndex) {
        this.orderIndex = orderIndex;
    }

    public String getParentThirdId() {
        return parentThirdId;
    }

    public void setParentThirdId(String parentThirdId) {
        this.parentThirdId = parentThirdId;
    }

    public String getThirdId() {
        return thirdId;
    }

    public void setThirdId(String thirdId) {
        this.thirdId = thirdId;
    }
}
